The Gnumeric Manual
Prev |  | Next

# IMLN

## Name

IMLN --

## Synopsis

    IMLN(inumber)

## Description

IMLN returns the natural logarithm of a complex number. (The result will have an imaginary part between -pi and +pi. The natural logarithm is not uniquely defined on complex numbers. You may need to add or subtract an even multiple of pi to the imaginary part.)

This function is Excel compatible.

## Examples

IMLN("3-j") equals 1.15129-0.32175j.

## See also

IMEXP, IMLOG2, IMLOG10.

Prev | Home | Next
IMEXP | Up | IMLOG10